td {
	text-align: left;
	font-family:tahoma;
	font-size:12px;
	color:#484848;
	line-height:14px;
	vertical-align:top
}

a {text-decoration:underline; color:#FD8C27;}
a:hover {text-decoration:none;}

img { border:0;}  
table { height:100%; width:100%; border:0;} 
body { 	margin:0px;padding:0px;}
input, textarea {font-family:tahoma; font-size:12px; border:1px solid #7E7E7E; background:#ffffff; color:#575855; padding-top:1px; padding-left:4px;}


ul {margin:0; padding:0; list-style:none}
li {background:url(images/a.gif) center left no-repeat; margin:0 0 0 0px; padding:0 0 0 7px; line-height:18px }

#copy span { font-size:12px;}
#copy a { color:#484848; text-decoration:none; text-decoration:underline;}
#copy a:hover { color:#D13600; text-decoration:underline;}
#copy em a { color:#D13600; text-decoration:underline; font-size:11px; font-style:normal;}

#news span a { color:#9C9C9C;}
#sign a { color:#575855;}
#contact a { color:#484848;}

.form { width:166px; height:17px;}		
.textarea { width:166px; height:150px;}
		
